Subject: bug#12587: 24.2; Delayed startup, unresponsive Emacs in MS Windows when netlogon services is running in a domain

From: Mohammed Imaduddin Humayun <[email-masked]>
Date: Wed, 05 Feb 2014 09:54:11 +0100

On 2/5/2014 4:50 AM, Eli Zaretskii wrote:
>> From: Lars Ingebrigtsen <[email-masked]>
>> Cc: Mohammed Imaduddin Humayun <[email-masked]>,  [email-masked]
>> Date: Tue, 04 Feb 2014 18:11:30 -0800
>>
>> Eli Zaretskii <[email-masked]> writes:
>>
>>> If you can afford it, please try the next development snapshot that
>>> will appear here:
>>>
>>>    http://alpha.gnu.org/gnu/emacs/windows/
>>>
>>> I will wait for you or someone else to try a recent snapshot and
>>> report the results, before I close the bug.
>> This bug can perhaps be closed now?  It's been a year or so.
> I think so.
Sorry for not following up. There seems to be no problem with the latest 
stable release. I agree that this bug can be closed.